Bug 15558 - Mailing list archives are not public
Summary: Mailing list archives are not public
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: https://listman.redhat.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 12:36 UTC by Bradley
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-06 12:36:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bradley 2000-08-06 12:36:14 UTC
I was looking arround for the redhat mailing list archives, and I found
(from the footer of some rpm-list posts archived elsewhere)
https://listman.redhat.com.

However, viewing/searching the archives requires a subscription to the
list. http://www.redhat.com/mailing-lists/ doesn't cover all the lists, and
doesn't have anything current anyway.

Mailing list archives are useful resources, but I don't want to have to
subscribe just to do an archive search.

Also, is there are reason that the server is using SSL for this?

Comment 1 Paul Lindner 2000-09-06 18:31:34 UTC
Mailing list archives are now complete and up to date.

Our thanks for your patience..




Note You need to log in before you can comment on or make changes to this bug.